* { font-family: Helvetica, Arial, Verdana, sans-serif; color:#000; font-size:13px; line-height: 17px; }
body { margin: 0; padding: 0; height: 100%; }

#bgText { position:absolute; left:70%; top:4px; width:350px; margin-left:-60px; text-align:left; background:transparent; }
#Lcontent {position:absolute; left:50%; top:50%; width:990px; height:587px; margin-left: -495px; margin-top: -293px; z-index:1; }
#Llogo { position:absolute; left:15px; top:10px; z-index:2; width: 180px; height:577px; }
#Lnav { position:absolute; left:218px; top:100px; width:159px; height:280px; z-index:3;}
#Ltekstvlakhome { position:absolute; left:435px; top:132px; width:490px; height: 430px; z-index:3; background-image: url(../img/wit.png); padding:10px; overflow:auto; }

/* geopende subnav */
#Ltekstvlak { position:absolute; left:435px; top:160px; width:490px; height: 390px; z-index:3; background-image: url(../img/wit.png); padding: 10px; overflow:auto; }
#LnavOver { position:absolute; left:380px; top:130px; width:610px; height:30px; z-index:2; }

/* general */
IMG { border:none;}
.clear { display:block; clear: both; line-height: 0; height: 0; margin:0; }
.pos { font-weight: bold; color: green; }
.neg { font-weight: bold; color: red; }
.floatl { float:left; }
.floatr { float:right; }
p.feedback { margin: 1em 0; }
p.bottomlink { padding-top: 1em;}

/* txt bg-images */
#bgText p, #bgText p em { font-family: Georgia, Times New Roman, Times, serif; font-size:12px; color: #fff; }

/* mime types */
ul { margin-top: 0; margin-bottom: 2em; }
ul, li { margin-left: 0; padding: 2px 0; list-style-type: none; }
li.msword, li.pdf { padding-left: 24px; }
li.msword { background: url('../img/word.gif') no-repeat; }
li.pdf { background: url('../img/pdf.gif') no-repeat; }

h2, h3, h4 { font-weight: normal; margin:0; }
.item { width: 470px; }
.item P.label { width: 100px; float:left; }
.item div.txt { width:370px; float:left; margin: 0 0 1em 0; }
.item p, .item h3 { margin:0; }

.titel { font-size: 12px; color: #F00; text-transform: uppercase; }
.kopje { font-size: 14px; line-height: 16px; font-weight: bold; }
.kopjeRood { font-size: 14px; line-height: 16px; font-weight: bold; color: #F00;}
.kopLijst {font-size: 14px;line-height: 18px;}

h2 { display:inline; font-size: 35px; line-height: 38px; color: #F00; }
h3 { display:inline; font-size: 20px; line-height: 23px; color: #F00; }
h4 { display:inline; font-size: 20px; line-height: 23px; color: #000000; }

.zwart { color: #000; }
.kopGroot { font-size: 50px; line-height: 50px;  color: #F00; }
.kopGrootzw { font-size: 50px; line-height: 50px;  color: #000000; }
.kop { font-size: 30px; line-height: 35px;  color: #F00; }
.kopZW { font-size: 30px; line-height: 35px;  color: #000000; }
.txt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height: 17px; color: #000000;}
.rood {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height: 17px; color: #F00;}
.intro {font-size: 17px;line-height: 20px;color: #000000;}
.klein { font-size: 10px;line-height: 15px; color: #000000;}

a:link { }
a:hover {color: #FF0000;}
a:visited {color: #000000;}

/* form */
form  { }
fieldset { border: none; }
label { font-weight: normal; display: block; width: 100px; float:left; }
input, textarea, select { width: 325px; float:left; margin: 0 0 .6em 0; background: #fff; border: 1px solid #000; height: 20px; font-style: normal; text-decoration: none; clear:right; }
textarea { height: 100px; }

input.button_nl, input.button_en { width: 68px; height: 30px; background: transparent url('../img/_nav_nl/Bverstuur.png') no-repeat; outline: none; border: none; cursor : pointer; }
input.button_nl:hover { background: transparent url('../img/_nav_nl/Bverstuur_O.png') no-repeat;}
input.button_en { background: transparent url('../img/_nav_en/Bverstuur.png') no-repeat;}
input.button_en:hover { background: transparent url('../img/_nav_en/Bverstuur_O.png') no-repeat;}

.scrollbar {
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
}
